Does Crunchyroll 2.01 (Newest Version) Support iOS 4.2.1?
Posted 9/18/12
Just like in title says. App store does not let me update the app and I'm stuck on v1.14 of the app. Also, when I try to play the app when i'm logged in, it crashes back to the play buttom on my ipod touch 2g/iphone 3g (both on iOS 4.2.1) and then when I touch the screen it closes and then goes back to the homescreen. Any fixes?
Vegetable Support Manager
Bjaker 
36359 cr points
Send Message: Send PM GB Post
34 / M / San Francisco
Offline
Posted 9/19/12


Compatible with iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (3rd generation), iPod touch (4th generation), iPod touch (5th generation) and iPad. Requires iOS 4.3 or later.
You must be logged in to post.